#include "xstreamedsound.h"

XStreamedSound::XStreamedSound()
{

}

XStreamedSound::~XStreamedSound()
{

}

void XStreamedSound::ParseData(QDataStream *aStream)
{

}

void XStreamedSound::Clear()
{

}
